<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="">
    <title>Photography</title>
    <link rel="stylesheet" href="/Resources/Files/styles.css">
  </head>
  <body>
    <header>
    </header>
    <navigation>
      <div>
        <ul>
          <li><a href="/Content/Writing/writing.html">Writing</a></li>
          <li><a href="/Content/Photography/photography.html">Photography</a></li>
          <li><a href="/Content/Book_Log/book_log.html">Book Log</a></li>
          <li><a href="/Content/Startups/startups.html">Startups</a></li>
          <li><a href="/Content/Learning/learning.html">Learning</a></li>
          <li><a href="/Content/Projects/side_projects.html">Side Projects</a></li>
        </ul>
      </div>
    </navigation>
    <div class="main-content">
      <div id="photography">

      </div>
      <footer>
        <a href="mailto:jose.gorchs@gmail.com"><img src="/Resources/Images/mail-icon.png" alt=""></a>
        <a href="https://www.linkedin.com/in/josegorchs/"><img src="/Resources/Images/linkedin-icon.png" alt=""></a>
        <a href="https://github.com/Gorchs?tab=repositories"><img src="/Resources/Images/git-icon.png" alt=""></a>
      </footer
  </body>
</html>
